{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
    <div class="shape"></div>
    <div class="row">
        <div class="col-md-9 col-lg-8">
        <p><img src="{{node.image}}" alt="{{node.title}}"></p>
        </div>
        <div class="col-md-4 col-lg-4">
            <h1 class="">{{node.title}}</h1>
            <p>{{node.summary}}</p>
            <p class="price h3"><b>{{node.money}} {{node.price}}</b> <small class="text-muted"> / night</small></p>
            <p><i class="fa fa-bed fa-2x"></i> : {{node.quantity}}</p>
            <p class="text-center"><a href="{{page.book_room}}?item={{node.title}}" class="btn btn-lg btn-main"><i class="fa fa-calendar"></i> BOOK NOW</a></p>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-6">{{node.body|safe}}</div>
        <div class="col-md-6 col-lg-3">{{node.include|safe}}</div>
        <div class="col-md-6 col-lg-3">{{node.useful_information|safe}}</div>
    </div>
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}